/*
Theme Name: Tema LYN
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.19.10.1548839057
Updated: 2019-01-30 10:04:17
*/
#main-header,
#main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-image: url(https://letrasynotas.com/wp-content/uploads/2019/01/preview.jpg) !important;
    background-size: cover;
    background-repeat: repeat;
	background-position: center;
}
.argpd-cookies .argpd-cookies-bar button {
	background-color: #b0131a;	
}
.argpd-cookies .argpd-cookies-bar a.argpd-cookies-politica {
    color: #b0131a;
    text-decoration: underline;
}
.closed .mobile_menu_bar:before {
 color:#fff;
}
.et_pb_blog_0 .et_pb_post .post-content, .et_pb_blog_0.et_pb_bg_layout_light .et_pb_post .post-content p, .et_pb_blog_0.et_pb_bg_layout_dark .et_pb_post .post-content p {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-size: 15px;
    line-height: 1.8em;
    text-align: justify;
}

.et_pb_gutters3 .footer-widget {
    margin-bottom: 2%;
}
#footer-widgets {
    padding: 2% 0 0;
}


/*-----------------------------------------------*/ 
/*-----Carrusel de imágenes (o módulos) en Divi----*/ 
/*-----------------------------------------------*/
/*Opciones del carrusel, ajusta testos valores segun necesites*/
:root {
    -ds-module-number: 16; /*Numero total de módulos 8+8=16*/
    -ds-columns-desktop: 6; /*número de módulos que se verán a la vez en escritorio*/
    -ds-columns-tablet: 4; /*número de módulos que se verán a la vez en tablet*/
    -ds-columns-mobile: 2; /*número de módulos que se verán a la vez en moviles*/
    -ds-speed-desktop: 30s; /*velocidad de animación en ordenadores (escritorio)*/
    -ds-speed-tablet: 30s; /*velocidad de animación en tablets)*/
    -ds-speed-mobile: 30s; /*velocidad de animación en móviles*/
}
/*-----------------------------------------------*/ 
/*-----Carrusel de imágenes (o módulos) en Divi----*/ 
/*-----------------------------------------------*/
/*Opciones del carrusel, ajusta testos valores segun necesites*/
:root {
    --ds-module-number: 16; /*Numero total de módulos 8+8=16*/
    --ds-columns-desktop: 6; /*número de módulos que se verán a la vez en escritorio*/
    --ds-columns-tablet: 4; /*número de módulos que se verán a la vez en tablet*/
    --ds-columns-mobile: 2; /*número de módulos que se verán a la vez en moviles*/
    --ds-speed-desktop: 30s; /*velocidad de animación en ordenadores (escritorio)*/
    --ds-speed-tablet: 30s; /*velocidad de animación en tablets)*/
    --ds-speed-mobile: 30s; /*velocidad de animación en móviles*/
}
/**************************************************/
/*No es necesario editar nada debajo de esta línea */
/**************************************************/
/*Variables para escritorio*/
@media all and (min-width: 981px) {
    :root {
        --ds-column-width: auto;
        --ds-module-width: calc(100vw / var(--ds-columns-desktop));
        --ds-column-animation: calc(var(--ds-module-width) - (var(--ds-module-width) * 2));
        --ds-scroll-speed: var(--ds-speed-desktop);
    }
}
/*Variables para tablets*/
@media all and (max-width: 980px) {
    :root {
        --ds-column-width: auto;
        --ds-module-width: calc(100vw / var(--ds-columns-tablet));
        --ds-column-animation: calc(var(--ds-module-width) - (var(--ds-module-width) * 2));
        --ds-scroll-speed: var(--ds-speed-tablet);
    }
}
/*Variables para móvil*/
@media all and (max-width: 479px) {
    :root {
        --ds-module-width: calc(100vw / var(--ds-columns-mobile));
        --ds-scroll-speed: var(--ds-speed-mobile);
    }
}
/*Ocultar el desbordamiento de fila*/
.ds-carousel {
    overflow: hidden;
}
/*Define la cuadrícula y aplica animación */
.ds-carousel .et_pb_column {
    display: grid;
    grid-template-columns: repeat(var(--ds-module-number), var(--ds-module-width));
    width: var(--ds-column-width);
    -webkit-animation: scroll var(--ds-scroll-speed) linear infinite;
    animation: scroll var(--ds-scroll-speed) linear infinite;
}
/*Aplica el ancho del módulo */
.ds-carousel .et_pb_module {
    width: var(--ds-module-width) !important;
}
/*Define la animación*/
@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(var(--ds-column-animation) * (var(--ds-module-number) / 2)));
        transform: translateX(calc(var(--ds-column-animation) * (var(--ds-module-number) / 2)));
    }
}
@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(var(--ds-column-animation) * (var(--ds-module-number) / 2)));
        transform: translateX(calc(var(--ds-column-animation) * (var(--ds-module-number) / 2)));
    }
}
/*Detener la animación on hover*/
.ds-carousel .et_pb_column:hover {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}
/*-----------------------------------------------*/ 
/*---Carrusel de imágenes (o módulos) en Divi--*/ 
/*-----------------------------------------------*/